# module Raven::Rails::ControllerMethods

### Public Instance Methods

capture_exception(exception, options = {}) click to toggle source

    # File sentry-raven/lib/raven/integrations/rails/controller_methods.rb, line 8
    def capture_exception(exception, options = {})
      Raven::Rack.capture_exception(exception, request.env, options)
    end

capture_message(message, options = {}) click to toggle source

    # File sentry-raven/lib/raven/integrations/rails/controller_methods.rb, line 4
    def capture_message(message, options = {})
      Raven::Rack.capture_message(message, request.env, options)
    end